/* Forms
----------------------------------------------- */
form{
  padding:0;
  margin:0;
}
/* Textarea, Input, Select
----------------------------------------------- */
textarea, input, select {
/*  behavior:url(/resources/hilite.htc); */
  width:95%;
  border:1px solid #BBB;
  margin:0;
  color:#303030;
  margin-bottom:0px;
}
input.small {
/*  behavior:url(/resources/hilite.htc); */
  width:45%;
  border:1px solid #BBB;
  margin:0;
  color:#303030;
  margin-bottom:0px;
}
textarea{
  height:150px;
  overflow-y:visible;
  
  /* new inserted */
  border:1px solid #CCCCCC;
  background-color: #FFF;
  width:95%; /* für MOZ auch hier angeben */
}
textarea.small{
  height:80px;
}

/*textarea:focus, input:focus, select:focus {
  border:1px solid #CCCCCC;
  background-color: #FFF;
  width:95%; 
} */

textarea:hover, input:hover, select:hover{
  background-color: #fafafa;
/*  width:95%;  für MOZ auch hier angeben */
}
select.tag{
  width:3em;
}
select.monat{
  width:3em;
}
select.jahr{
  width:4.5em;
}
input.sucheSmall{
  width:150px;
  float:left;
}
input.sucheInput {
  width:110px;
  float:left;
}
input.sucheButton {
  width:45px;
  font-size:0.9em;
  height:20px;
}
/* Checkboxen , Radiobuttons
----------------------------------------------- */
input.checkbox, input.radio{
  border:none;
  width:25px;
  margin:0;
  display:inline;
}
/* Button Styles
----------------------------------------------- */
input.button, input.button:hover, input.button:active {
  width:125px;
  border:1px solid #6A6969;
  border-bottom:1px solid #6A6969;
  background-color: #D4D4D4;
  margin:0;
}
/* Button Styles
----------------------------------------------- */
input.bigButton, input.bigButton:hover, input.bigButton:active{
  width:285px;
  border:1px solid #6A6969;
  border-bottom:1px solid #6A6969;
  background-color: #D4D4D4;
  margin:0;
}
input.goButton{
  width:35px;
  float:left;
  padding:0;
}
/* Hidden Button Sytles */
#buttonHidden {
  width:125px;
  border:1px solid #6A6969;
  border-bottom:1px solid #6A6969;
  background-color: #D4D4D4;
}

/* Fieldset Styles
----------------------------------------------- */
fieldset{
  width:95%;
  padding:15px 15px 25px 15px;
  margin:0;
}
legend{
  margin:0;
  padding:0px 5px;
}
/* Label Styles
----------------------------------------------- */
label{
  /* gleiche Weite wie die Inputfelder  width:95%; */
  padding-top:0px;
  margin-top:5px;
  font-weight:normal;
  width:80%;
}
h3  label{
  margin-top:0;
  font-weight:normal;
}
/* Styles Eingaben
----------------------------------------------- */
.missing{
  border:1px dashed red;
}
.mandatory{
  padding-left:5px;
  background:url(../images/list_a_normal.gif)  left no-repeat;
}